@charset "UTF-8";
/* CSS Document - mbhuju@gmail.com */

@media screen and (max-width: 1280px){
	#menu, #banner, #banner1, #content_inn, #bottom_inn, #footer_inn{width:95%;}
 	#header_inn{width:95%;}
	#inner{width:90%;}
}

@media screen and (max-width: 1175px){

}

@media screen and (max-width: 1024px){

	#left_info{width:90%; float:none; margin:0 auto;  padding-top:35px;}
	#photo{width:90%; float:none; margin:0 auto; text-align:center; padding-top:45px;}
	
	#left_part{width:90%; float:none; margin:0 auto; text-align:center;}
	#right_part{width:90%; float:none; margin:0 auto; text-align:center; padding:10px;}
	
	#location{width:100%; float:none; margin:0 auto; text-align:center; }
	#phone{width:100%; float:none; margin:0 auto; text-align:center; padding-top:10px;}
	
	.location1{width:100%; float:none; margin:0 auto;}
	.location2{width:100%; float:none; margin:45px auto;}
	.location3{width:100%; float:none; margin:0 auto;}

	
	.imgleft{float:none; margin:20px auto; text-align:center; display:block; }
	.imgright{ float:none; margin:20px auto; text-align:center; display:block; }
	
	#contactform{width:100%;}
	
	#contact_left{width:100%; float:none; margin:0 auto; padding-top:0;}
	#contact_right{width:100%; float:none; margin:0 auto; padding-top:40px;}

}
@media screen and (max-width:992px){
	
}


@media screen and (max-width: 768px){

	h1{font-size:35px; line-height:35px;}
	
	.style2{font-size:40px; line-height:45px; }
	.style3{font-size:40px;}
	
}

	
@media screen and (max-width:576px){
	

	
}

@media screen and (max-width:415px){

	#left_part{font-size:16px;}
	
	.style2{font-size:35px; line-height:35px; }
	.style3{font-size:30px; line-height:30px;}
}